[Version]
Name=ТСН-2001. Коэффициенты пересчета МЦЦС "Мосстройцены" за январь 2021 г.
Number=2.0
Date=28.01.2021 15:17:00
Developer=МЦЦС "Мосстройцены"
Copyright=
CategoryNB=4
Year=2021
Period_Type=1
Period=1
Region_Name=ТСН-2001

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477102
IdGroup=477102
Month=1
Year=21
Crypting=1
KeyType=StealthII
